<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <template id="website.homepage" priority="29" name="Home">

        <t t-call="website.layout">
            <t t-set="pageName" t-value="'homepage'"/>
            <div id="wrap" class="oe_structure oe_empty">
                <t t-call="forksand_website.init_header"/>
                <t t-call="forksand_website.about"/>
                <t t-call="forksand_website.media"/>
                <t t-call="forksand_website.contact"/>
            </div>
        </t>
    </template>

</odoo>